Skip to main content

Missing ticket

POST{{server}}/api/v1/counter/missingTicket

This endpoint marks the ticket as missing. Use it, if the customer doesn't appear at the counter at calling.

Request

  • ticket (string, required): Ticket key

There is no response, if it was successful.

Request​

Authorization​

HeaderValue
AuthorizationBearer {{counterToken}}

Headers​

KeyValue
Acceptapplication/json
X-WSID{{counterWsID}}

Body (json)​

{
"ticket": "{{ticketKey}}"
}

Code snippets​

curl -X POST '{{server}}/api/v1/counter/missingTicket' \
-H 'Accept: application/json' \
-H 'X-WSID: {{counterWsID}}' \
-H 'Authorization: Bearer {{counterToken}}' \
-H 'Content-Type: application/json' \
-d '{
"ticket": "{{ticketKey}}"
}'

Example​

Example request
POST{{server}}/api/v1/counter/missingTicket
Headers (2)
KeyValue
Acceptapplication/json
X-WSID{{counterWsID}}
Body
{
"ticket": "1905f254-7253-4628-def1-59e2e82f683d"
}
Example response 204 No Content
No response body